<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/terms.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <style media="screen">
    body{
      background: #999;
    }
    .visual-floor-5{
    	width: 100%;
    	height: 180px;
    	/* background-image: url('../img/vidual-floor-5-background.png'); */
    	padding-top: 30px;
    	z-index: 2000!important;
    	position: relative;
    	background-color: #0FF;
    }

    .visual-floor-5::after{
    	content: url('../img/5.png');
    	left: 25%;
    	top: 120px;
    	position: absolute;
    	z-index: 1!important;
    }
    </style>
    <div class="visual-floor visual-floor-5">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-4 offset-md-8">
            <h2 class="text-light margin-0">Mansard floor level</h2>
            <h5 class="text-light margin-0 font-weight-normal">+12.400</h5>
            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
